Subject: Re: South America Leads
From: Akhil P Walia <[email-masked]>
To: "M. ramananda Singh" <[email-masked]>
Cc: Ashish Tuteja <[email-masked]>
Date: Fri, 29 May 2015 06:07:09 +0530 (IST)

Why you are sending me? 

You are supposed to send this using contact us page of SouthAmerica website 

From: "M. ramananda Singh" <[email-masked]> 
To: "Akhil P. Walia" <[email-masked]> 
Cc: "Ashish Tuteja" <[email-masked]> 
Sent: Thursday, May 28, 2015 5:20:45 PM 
Subject: South America Leads 

Hello Akhil, 

South America chat and leads. 
Name: Samar Shehabi 
Email : [email-masked] 
Phone: 
+61418228178 

He and his friend (2 people), like to go on Holiday in Brazil, Argentina and some other interesting places around there in March next year. 

Visitor 

15:58:44 
hi 
Me 

15:59:03 

Welcome to SouthAmerica.travel ! 
15:59:05 

Hello, how may I help? 
Visitor 

15:59:27 
my name Samar from Sydney 
Me 

15:59:34 

Hi Samar 
Visitor 

16:00:43 
me and my friend would like to go on jholiday to brazil argamntina and some other intristing places around 
Me 

16:00:58 

when are you planning to travel? 
Visitor 

16:01:00 
in march next year 
16:01:15 
in march next year 
Me 

16:01:21 

How many people are traveling with you? 
Visitor 

16:01:23 
for about a month 
16:01:32 
2 people 
Me 

16:01:44 

One of our expert South America Travel specialists would love to help you arrange the trip - can I have your name and email address for them to contact you to start planning your South America holiday? 
Visitor 

16:01:56 
yes sure 
16:02:08 
Samar Shehabi 
16:02:23 
[email-masked] 
16:01:07 
Visitor's email address automatically set to [email-masked] Clear 
Visitor 

16:03:02 
i can see you have a number in Australia 
16:03:19 
do you have an office here 
Me 

16:03:27 

And can I have your contact number as well if in case our travel expert specialists need to contact you. 
Visitor 

16:03:47 
+61418228178 
Me 

16:04:48 

Thank 
16:05:25 

I will have our travel expert specialists contact you back as soon as possible and provide you the best quotes for your travel 
Visitor 

16:05:35 
thanks 
Me 

16:06:23 

you are welcome 
16:06:39 

Thank you for chatting with us' 
16:06:42 

bye and take care 
Visitor 

16:06:48 
bye 
6 minutes ago 

With Regards, 
MRSingh